
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1154px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 121px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1425px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1425px; min-height: 1425px; }
#wb_element_instance15 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 668; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: center; }
#wb_element_instance15 ul ul { background: #db0335 none repeat left top; }
#wb_element_instance15 li { margin: 0px 10px 0px 10px; }
#wb_element_instance15 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 18px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border-top: 2px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 18px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance15 li.active > a { border-top: 2px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 18px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 27px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 464; }
#wb_element_instance17 { top: 90px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 420; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance17 > .wb_shp { background-color: rgba(219, 3, 53, 1); border: 0px solid #c0c0c0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 100%; height: 60px; }
#wb_element_instance18 { top: 97px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 485; }
#wb_element_instance19 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 462; }
#wb_element_instance20 { top: 33px; left: 40px; min-width: 1160px; width: 1160px; min-height: 54px; height: 54px; display: block; z-index: 156; }
#wb_element_instance21 { top: 180px; left: 40px; min-width: 370px; width: 370px; min-height: 260px; height: 260px; display: block; z-index: 159; }
#wb_element_instance21 > .wb_shp:before { background: transparent url("../gallery_gen/09a0cfb6792ad1ad7db1381dbd620097.png") repeat scroll center center; background-size: cover; opacity: 0.9; }
#wb_element_instance21 > .wb_shp { background-color: transparent; border: 1px solid #8c848c; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 260px; }
#wb_element_instance22 { top: 180px; left: 430px; min-width: 720px; width: 720px; min-height: 260px; height: 260px; display: block; z-index: 161; }
#wb_element_instance22 > .wb_shp:before { background: transparent url("../gallery_gen/db5135df8fa745eb5e4d1ea494692911.png") repeat scroll center center; background-size: cover; opacity: 0.9; }
#wb_element_instance22 > .wb_shp { background-color: transparent; border: 1px solid #8c848c; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 720px; height: 260px; }
#wb_element_instance23 { top: 612px; left: 560px; min-width: 610px; width: 610px; min-height: 260px; height: 260px; display: block; z-index: 162; }
#wb_element_instance23 > .wb_shp:before { background: transparent url("../gallery_gen/d45e5ff102ee0d142c0e9b5490ef62ea.png") repeat scroll center center; background-size: cover; opacity: 0.9; }
#wb_element_instance23 > .wb_shp { background-color: transparent; border: 1px solid #8c848c; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 610px; height: 260px; }
#wb_element_instance24 { top: 470px; left: 40px; min-width: 510px; width: 510px; min-height: 200px; height: 200px; display: block; z-index: 163; }
#wb_element_instance24 > .wb_shp:before { background: transparent url("../gallery_gen/28e4936910bbeda001180c80427eca18.png") repeat scroll center center; background-size: cover; opacity: 0.9; }
#wb_element_instance24 > .wb_shp { background-color: transparent; border: 1px solid #8c848c; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 510px; height: 200px; }
#wb_element_instance25 { top: 470px; left: 560px; min-width: 610px; width: 610px; min-height: 160px; height: 160px; display: block; z-index: 165; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/aea09e5f80d60f5c171562e9c91abba0.jpg") repeat scroll center center; background-size: cover; opacity: 0.9; }
#wb_element_instance25 > .wb_shp { background-color: transparent; border: 1px solid #8c848c; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 610px; height: 160px; }
#wb_element_instance26 { top: 874px; left: 30px; min-width: 1140px; width: 1140px; min-height: 200px; height: 200px; display: block; z-index: 166; }
#wb_element_instance26 > .wb_shp:before { background: transparent url("../gallery_gen/18bbd349c56e6a9a1c6bfab7d5a6ee1e.png") repeat scroll center center; background-size: cover; opacity: 0.9; }
#wb_element_instance26 > .wb_shp { background-color: transparent; border: 1px solid #8c848c; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1140px; height: 200px; }
#wb_element_instance27 { top: 670px; left: 40px; min-width: 510px; width: 510px; min-height: 200px; height: 200px; display: block; z-index: 167; }
#wb_element_instance27 > .wb_shp:before { background: transparent url("../gallery_gen/8a962a37cd4917d362fecc1e9dd5b9bd.png") repeat scroll center center; background-size: cover; opacity: 0.9; }
#wb_element_instance27 > .wb_shp { background-color: transparent; border: 1px solid #8c848c; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 510px; height: 200px; }
#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 149; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance28 > .wb_shp { background-color: rgba(230, 230, 230, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance29 { top: 141px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
